#site-header,
.site-footer,
#main-content {
    overflow: hidden;
}

#find-store-banner {
    display: none;
}

#explore-rent-one.explore-section .section-title {
    display: none;
}

.pt-title {
    color: #00447C;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}

.pt-text {
    color: #707070;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 133.333% */
    margin-bottom: 10px;
    max-width: 814px;
}

.pt-hr {
    width: 1018px;
    background: #707070;
    margin-bottom: 42px;
    margin-top: 29px;
}

.policy-top-inner {
    max-width: 1038px;
    padding: 0 15px;
}

.policy-top {
    margin-top: 74px;
}

.policy-content-inner {
    max-width: 1038px;
    padding: 0 15px;
    gap: 25px;
}

.policy-title {
    color: #272727;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}

.policy-text {
    color: #707070;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.policy-list {
    color: #707070;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 25px 0;
    list-style-type: disc;
    padding-left: 28px;
}

.rc-title {
    color: #707070;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 5px;
}

.rc-text {
    color: #707070;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.rights-content {
    gap: 20px;
    margin-top: 10px;
}

.policy-sub {
    color: #707070;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 5px;
}

.policy-text a {
    color: #D31346;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

@media screen and (min-width: 1200px) and (max-width: 1915px) {

    .policy-top-inner,
    .policy-content-inner {
        padding: 0;
        margin-left: 140px;
        margin-right: 140px;
    }
}

@media screen and (max-width: 767px) {
    #explore-rent-one.explore-section .section-title {
        display: block;
    }

    .pt-title {
        font-size: 24px;
    }

    .pt-text {
        color: #272727;
        font-size: 16px;
        line-height: 22px;
    }

    .pt-hr {
        width: 90%;
        margin-bottom: 24px;
        margin-top: 19px;
    }

    .policy-top {
        margin-top: 27px;
    }

    .policy-title {
        font-size: 21px;
    }

    .policy-text {
        font-size: 16px;
        line-height: 22px;
    }

    .policy-text a {
        font-size: 16px;
        line-height: 22px;
    }

    .rc-title {
        font-size: 18px;
        line-height: 22px;
    }

    .rc-text {
        font-size: 16px;
        line-height: 22px;
    }

    .policy-sub {
        font-size: 18px;
    }

    #explore-rent-one.explore-section {
        padding-top: 40px;
        padding-bottom: 80px;
    }
}